{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "开票",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/information",
			"style": {
				"navigationBarTitleText": "完善商户信息",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/drawer",
			"style": {
				"navigationBarTitleText": "新增开票员",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/notification",
			"style": {
				"navigationBarTitleText": "绑定通知",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/notificationdd",
			"style": {
				"navigationBarTitleText": "绑定通知",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/merchant",
			"style": {
				"navigationBarTitleText": "商户列表",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/Invoicing",
			"style": {
				"navigationBarTitleText": "开发票",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/businesscategory",
			"style": {
				"navigationBarTitleText": "行业列表",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/order",
			"style": {
				"navigationBarTitleText": "开票记录",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/orderinfo",
			"style": {
				"navigationBarTitleText": "开票详情",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/orderinfos",
			"style": {
				"navigationBarTitleText": "开票详情",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/wxinvoicing",
			"style": {
				"navigationBarTitleText": "微信扫码开票",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/webview/webview",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "发票",
		"navigationBarBackgroundColor": "#3089FD",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}